icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons_061

ELOG < 2.5.7 Unspecified Remote Buffer Overflows

High

Synopsis

The remote host is vulnerable to multiple remote buffer overflows.

Description

The remote server is running ELOG, an open source logbook web application. This version of ELOG is reported to be prone to multiple remote overflows. An attacker exploiting these alleged flaws would be able to execute code on the remote webserver.

Solution

Upgrade to ELOG 2.5.7 or higher.